{
  "labels": {
    "Create KnowledgeBaseCategory": "Sukurti kategoriją",
    "Manage Categories": "Tvarkyti kategorijas",
    "Articles": "Straipsniai"
  },
  "links": {
    "articles": "Straipsniai"
  }
}